[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Test_Lens` Instrument

Demonstrate focusing effect of refractive lenses

## Identification

- Site: tests
- Author: E. Farhi/C. Monzat
- Origin: ILL
- Date: Dec 2009.
- Version: 1.7

## Description

    Very simple setup with 30 stacked lenses which focus a cold neutron,
    non diverging beam (ideal case). A set of PSD monitors is positioned
    around the focusing point to show the beam spot.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
lambda | Angs | Source wavelength | 10
position_PSD | m | Distance from last lens to first monitor | 8.2

## Links

- Source code for `Test_Lens.instr`.

[ Identification | Description | Input parameters | Output parameters | Links ]